Bug 1422649 - Appliance fails to terminate (ie, kill) worker processes that fail to respond to requested termination.
Summary: Appliance fails to terminate (ie, kill) worker processes that fail to respond...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.6.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: GA
: 5.7.2
Assignee: Joe Rafaniello
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1395736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 18:43 UTC by Satoe Imaishi
Modified: 2020-12-14 08:10 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1395736
Environment:
Last Closed: 2017-04-12 14:37:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2172821 0 None None None 2017-02-15 18:44:26 UTC
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Joe Rafaniello 2017-03-08 22:00:19 UTC
This was backported and merged for 5.7.z here:  https://github.com/ManageIQ/manageiq/pull/13949

Comment 6 errata-xmlrpc 2017-04-12 14:37:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.